Subject: Re: TL
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Mon, 20 Apr 2015 13:42:38 -0400

Hello Jodey.
I just saw this email and was getting ready to send everyone home when your driver showed up.  So we are taking what he has on the smaller truck and giving him boxes for the balance.  Looks like he brought 3" tubes but I didn't unload so there may be 2" on there as well.  We are still good either way.  
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Monday, April 20, 2015 11:31 AM
To: 'Michael B' 
Subject: TL

Hi Michael,

I don't think anyone told you, but your load is coming today!  We are loading you up right now.

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165